Bug 463004 - Mediawiki update error
Mediawiki update error
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
9
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Adrian Likins
Beth Nackashi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-20 09:07 EDT by Keith Wilkinson
Modified: 2009-06-21 19:35 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-21 19:35:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Keith Wilkinson 2008-09-20 09:07:36 EDT
Description of problem:
When attempt update, get Error message: 

ERROR with rpm_check_debug vs depsolve:
mediawiki is needed by mediawiki-SpecialInterwiki-0-0.3.20080606svn.fc9.noarch

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Keith Wilkinson 2008-10-21 19:39:40 EDT
It appears that SpecialInterwiki-0-0.3.20080606svn.fc9.noarch is not compatible with the latest update of mediawiki.  If you uninstall all mediawiki components then reinstall (minus the SpecialInterwiki-0-0.3.20080606svn.fc9.noarch) it will fix the problem.  If you try to install SpecialInterwiki-0-0.3.20080606svn.fc9.noarch you will get a warning that it requires an earlier release of mediawiki.
Comment 2 Bug Zapper 2009-06-09 22:46:13 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Ricky Zhou 2009-06-21 19:35:23 EDT
Thanks for looking into this.  I took a look at the current package in CVS, and it looks like that restriction has gone away in future versions too.

Closing this as NOTABUG for now, feel free to reopen if I'm mistaken.

Note You need to log in before you can comment on or make changes to this bug.